AMQPQueue::setArgument
AMQPQueue::setFlags
AMQPQueue
PHP Manual

# AMQPQueue::setArguments

(PECL amqp >= Unknown)

AMQPQueue::setArguments — Définit tous les arguments de la file d'attente

### Description

public void AMQPQueue::setArguments ( array `$arguments` )

Définit tous les arguments de la file d'attente. Tous les autres argument seront supprimés.

### Liste de paramètres

`arguments`

  Un tableau de paires clé/valeurs d'arguments.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

AMQPQueue::setArgument
AMQPQueue::setFlags
AMQPQueue
PHP Manual